__pkginfo__.py
author Denis Laxalde <denis.laxalde@logilab.fr>
Tue, 01 Oct 2019 15:45:40 +0200
changeset 3034 05022af75eae
parent 2377 3315ecaad760
permissions lrwxrwxrwx
[pkg] Require python3-compatible versions of eac and skos Still avoid 0.9.0 version of cubicweb-eac which contains breaking changes.

cubicweb_seda/__pkginfo__.py